# jgetinfo

Returns information about the Java virtual machine

## Calling Sequence

                jinfo = jgetinfo()

## Parameters

jinfo

  A string matrix containing the information about the Java VM

## Description

Can be used for debug purposes, the jgetinfo function returns the information about the Java virtual machine.

## Examples

    disp(jgetinfo());

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.